  .ysjs {
      width: 1435px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      position: absolute;
      left: 50%;
      bottom: 15px;
      transform: translateX(-50%);}

  .ysjs .tit {
      font-family: PingFang;
      font-weight: bold;
      font-size: 24px;
      color: #0070B2;
      line-height: 26px;}

  .js_main {
      width: calc(100% - 165px);
      display: flex;
      align-items: center;
      justify-content: space-between;}

  .js_main .ks,
  .js_main .ys {
      width: 42%;
      height: 50px;
      box-sizing: border-box;
      position: relative;
      display: block;}

  .js_main .ks .kss,
  .js_main .ys .name {
      box-sizing: border-box;
      background-color: transparent;
      display: block;
      width: 100%;
      height: 100%;
      border: 1px solid rgba(0, 0, 0, 0.15);
      padding-left: 20px;
      padding-right: 40px;
      font-family: PingFang;
      font-weight: 500;
      font-size: 16px;
      color: #000000;
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      outline: none;}

  .js_main input:focus {
      outline: none;}

  .js_main .cx {
      width: 12.1%;}

  .js_main .cx input {
      width: 100%;
      height: 50px;
      background: #0070B2;
      font-family: PingFang;
      font-weight: bold;
      font-size: 18px;
      color: #FFFFFF;
      line-height: 50px;}


  @media only screen and (max-width: 1600px) {
      .line {
          display: block;
          background: #f7f3f0;
          padding: 30px 5% 0;
          margin-top: 0;}

      .line>img {
          display: none;}

      .ysjs {
          width: 100%;
          position: initial;
          transform: translateX(0);}
  }

  @media only screen and (max-width: 768px) {
      .ysjs {
          display: block;}

      .ysjs .tit {
          text-align: left;}

      .js_main .ks {
          margin: 0;}

      .js_main {
          width: 100%;
          margin-top: 25px;}
  }

  @media only screen and (max-width: 600px) {

      .js_main .ks .kss,
      .js_main .ys .name {
          padding: 0 10px;}

      .js_main .ks,
      .js_main .ys {
          width: calc(50% - 40px);
          height: 45px;}

      .js_main .cx {
          width: 60px;}

      .js_main .cx input {
          height: 45px;
          font-size: 16px;
          line-height: 45px;}

      .js_main .ys {
          margin: 0 10px;}

      .ysjs .tit {
          font-size: 22px;
          line-height: 22px;}

      .line {
          padding: 25px 3.5% 0;}
  }
